@charset "UTF-8";
/* CSS Document */

.sp{display: none;}

html, body{
	text-align: center;
	color: #000;
}
body{
	background: url(../img/bg2.png) center 0 no-repeat;
}
body#index{
	background: url(../img/bg.png) center 0 no-repeat;
}
@media (min-width:1300px){
body{background-size: 100% !important;}
}


/*ヘッダー
------------------------------------------*/
#aleart{
	background:rgba(227, 102, 132, 0.9);
	color:#fff;
	font-size:14px;
	text-align:center;
	padding:8px 0;
}
header{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
header h1{
	margin: 0 0 0 0;
	text-align: left;
	padding-top:10px;
}
header .head{
	position: absolute;
	top: 0;
	right: 0;
	background: #fff;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	padding: 10px;
}
header .head>h2{
	float: left;
	margin: 0 15px 0 0;
}
header .head>ul{
	float: left;
}
header .head>ul>li{
	float: left;
	background: url(../img/yaji2.png) 0 1.5em no-repeat;
	padding-left: 8px;
	margin: 0 19px 0 0;
	vertical-align: middle;
	padding-top: 10px;
	font-size:10px;
}
header .head>ul>li>a{color: #333;}
header .head>ul>li:last-child{
	background: none;
	padding: 0;
	margin: 0;
}
header .head>ul>li input{
	width: 190px;
	height: 24px;
	padding: 5px;
	border: none;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #eee;
}
header a.sp{
	cursor: pointer;
	position: absolute;
	right: 2%;
	top: 12%;
	width: 13%;
}
header a.sp>img:hover{
	filter:alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}



/*フッダー
------------------------------------------*/
footer{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#foot-top>.inner>a{
	cursor: pointer;
	position: absolute;
	top: -51px;
	right: 0;
}

#foot-top{
	background: #FAF7F1;
	margin: 0;
	padding: 30px 0 65px;
}
#foot-top .info{
	float: left;
	text-align:left;
}
#foot-top .info h2{
	margin-bottom:10px;
}
#foot-top .info h3{
	font-size:14px;
	margin-bottom:10px;
}
#foot-top .info p{
	font-size:14px;
	line-height:160%;
}
#foot-top .nav{
	float: left;
	margin: 0 0 0 84px;
	padding: 18px 0 0;
}
#foot-top .nav>ul{
	float: left;
	font-size: 12px;
	text-align: left;
}
#foot-top .nav>ul>li{
	background: url(../img/yaji.png) left 0.4em no-repeat;
	padding: 0 0 0 12px;
	margin: 0 auto 27px;
}
#foot-top .nav>ul>li:last-child{margin: 0;}
#foot-top .nav>ul>li a{color: #333;line-height: 160%;}
#foot-top .nav>ul>li>ul{
	margin: 0;
	padding: 10px 0 0;
}
#foot-top .nav>ul>li>ul>li{
	font-size: 11px;
	margin: 0;
}
#foot-top .nav>ul>li>ul>li:before{
	content: '・';
}
#foot-top .nav>ul>li>ul>li>a{
	color: #333;
	line-height: 200%;
}



#foot-bottom{
	background: #E15C7B;
	color: #fff;
	padding: 10px 0 0;
	margin: 0;
}
#foot-bottom>.inner{text-align: left;}
#foot-bottom ul{
	display: inline-block;
	margin: 0;
	padding: 0;
}
#foot-bottom ul>li{
	float: left;
	font-size: 11px;
}
#foot-bottom ul>li:after{
	content: '|';
	padding: 0 1em;
}
#foot-bottom ul>li:last-child:after{
	content: none;
}
#foot-bottom ul>li>a{
	color: #fff;
	line-height: 140%;
}
#foot-bottom #copy{
	font-size: 11px;
	color: #fff;
	float: right;
	line-height: 140%;
}



/*グローバルナビゲーションー
------------------------------------------*/
#global-navi{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#global-navi>ul{
	line-height: 0;
}
#global-navi>ul>li{
	width: 20%;
	float: left;
	height: 60px;
	text-align: center;
	line-height: 100%;
	overflow: hidden;
}
#global-navi>ul>li>a{
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 120%;
	padding: 22px 0;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#global-navi>ul>li>a:hover{
	text-decoration: none;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#global-navi>ul>li:first-child>a{
	background: #E36683;
	padding: 14px 0;
}
#global-navi>ul>li:nth-child(2)>a{
	background: #00B2B2;
	/*padding: 14px 0;*/
}
#global-navi>ul>li:nth-child(3)>a{
	background: #FF8000;
}
#global-navi>ul>li:nth-child(4)>a{
	background: rgba(248, 198, 32, 1.0);
}
#global-navi>ul>li:nth-child(5)>a{
	background: #5A7F91;
}




/*共通
------------------------------------------*/
#contents{
	padding: 45px 0 80px;
	margin: 0;
}
.inner{
	width: 1060px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#side-navi{
	width: 252px;
	float: right;
	margin: 0;
}
#side-navi>ul{margin: 0;padding: 0;}
#side-navi>ul>li{
	margin: 0 auto 18px;
	padding: 0;
	width: 100%;
	line-height: 0;
}
#content-area{
	width: 710px;
	float: left;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 0px 0px 12px rgba(238, 238, 238, 0.65);
	-webkit-box-shadow: 0px 0px 12px rgba(238, 238, 238, 0.65);
	box-shadow: 0px 0px 12px rgba(238, 238, 238, 0.65);
	padding: 25px;
}
#index #content-area{
	padding: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.col2{
	width: 50%;
	margin: 0;
	padding: 0;
	float: left;
}
.col4{
	width: 25%;
	margin: 0;
	padding: 0;
	float: left;
}
.color1{
	background: rgba(227, 102, 132, 0.9);
	color: #fff;
}
.color2{
	background: rgba(0, 179, 179, 0.9);
	color: #fff;
}
.color3{
	background: rgba(255, 129, 0, 0.9);
	color: #fff;
}
.color4{
	background: rgba(248, 198, 32, 0.9);
	color: #fff;
}
.color5{
	background: rgba(90, 127, 145, 0.9);
	color: #fff;
}

#content-area h2{
	font-size: 24px;
	color: #E36683;
	line-height: 130%;
	padding: 0 0 13px;
	margin: 0 auto 18px;
	border-bottom: 2px solid #E36683;
	text-align: left;
}

.section{
	text-align:left;
}
.section .section-title-h3{
	font-size:20px;
	line-height:110%;
	background:#E36683;
	color:#FFFFFF;
	padding:8px 10px;
	border-radius:8px;
	margin-bottom:30px;
}
.section .section-title-h4{
	font-size:20px;
	line-height:160%;
	margin-bottom:15px;
	color:#E36683;
}
.section .section-title-h5{}
.section .section-body{
	font-size:14px;
	line-height:180%;
}

#breadclumb{
	background:#EEEEEE;
	border-radius:6px;
	font-size:12px;
	padding:10px 20px;
	line-height:100%;
	margin-bottom:20px;
	text-align:left;
}
#breadclumb li{
	display:inline-block;
}
.panel{
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 0px 0px 12px rgba(238, 238, 238, 0.65);
	-webkit-box-shadow: 0px 0px 12px rgba(238, 238, 238, 0.65);
	box-shadow: 0px 0px 12px rgba(238, 238, 238, 0.65);
	padding: 15px;
	margin-bottom:20px;
	text-align:left;
}
.panel-header{
	font-size: 16px;
    color: rgb(227, 102, 131);
    line-height: 130%;
    text-align: left;
    padding: 0px 0px 5px;
    border-bottom: 2px solid rgb(227, 102, 131);
}
.panel-body{
	font-size:14px;
	line-height:180%;
}
.list-group{}
.list-group li{
	border-bottom:1px dotted #ddd;
	padding:10px 0;
}
.list-group li:last-child{
	border-bottom:none;
}
.p10{
	padding:10px;
}
.list01 li{
	position:relative;
	padding-left:15px;
}
.list01 li:before{
	font-family: FontAwesome;
	content: "\f138";
	position:absolute;
	margin-left:-15px;
	color:#E36683;
}
.list02 li{
	position:relative;
	padding-left:15px;
	margin-bottom:30px;
}
.list02 li:before{
	font-family: FontAwesome;
	content: "\f152";
	position:absolute;
	margin-left:-15px;
	color:#E36683;
}
.list02 li ul{
	padding-left:15px;
}
.list02 li ul li{
	margin-bottom:10px;
}
.list02 li ul li:before{
	content:"└";
	position:absolute;
	margin-left:-15px;
}
.table01{
	width:100%;
	border-collapse:collapse;
	border:1px solid #ddd;
	margin-bottom:20px;
}
.table01 th,
.table01 td{
	padding:12px 20px;
	font-size:14px;
	line-height:160%;
	border:1px solid #ddd;
	text-align:left;
}
.table01 thead th{
	background:#F3C0CC;
}
.table01 th{
	background:#F4EEE1;
}
.table01 th span{
	color:#FF0000;
}
.table01 td{
	background:#fff;

}
.btn{
	display:inline-block;
	border:none;
	border-radius:6px;
	font-size:14px;
	font-weight:bolder;
	padding:10px 20px;
	margin:0 20px;
	cursor:pointer;
}
.btn.btn01{
	background:#F3C0CC;
	color:#FFFFFF;
}
.btn.btn02{
	background:#F4EEE1;
}
.form-control {
    display: block;
    width: 90.2%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/*index
------------------------------------------*/
#index #global-navi{display: none;}
#index #contents{background: #fff;}
#main-visual{
	margin: 0 auto 50px;
}
#main-visual>.inner>div{
	position: relative;
	min-height: 265px;
}
#main-visual .color1,
#main-visual .color2,
#main-visual .color3,
#main-visual .color4,
#main-visual .color5{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#main-visual .color1:hover,
#main-visual .color2:hover,
#main-visual .color3:hover,
#main-visual .color4:hover,
#main-visual .color5:hover{
	text-decoration: none;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#main-visual a.block{
	position: relative;
	display:block;
	color:#FFFFFF;
	text-align:left;
	min-height: 265px;
}
#main-visual a.block:hover{
	text-decoration:none;
}
#main-visual a.block h2{
	font-size: 34px;
	margin: 10px 15px;
	font-size: 26px;
	line-height: 120%;
	color: #fff;
	font-weight: normal;
	text-align: left;
}
#main-visual a.block p{
	position: absolute;
	bottom: 1em;
	left: 1em;
	margin: 0 1em 0 0;
	font-size: 12px;
	line-height: 160%;
	color: #fff;
	text-align: left;
}
#carousel-area{
	margin: 0 auto;
	padding: 20px;
	background: url(../img/index/carousel/bg.gif) 0 0 repeat;
}
#carousel{
	width: 1080px;
	margin: 0 auto !important;
}
#index #content-area h3{
	font-size: 36px;
	color: #333;
	text-align: left;
	line-height: 120%;
	position: relative;
}
#index #content-area h3>small{
	font-size: 20px;
	padding-left: 50px;
	padding-top: 10px;
	vertical-align: top;
}
#index #content-area h3>span{
	display: block;
	position: absolute;
	top: 15px;
	right: 15px;
	line-height: 100%;
	font-size: 10px;
}
#index #content-area h3>span>a{
	border: 1px solid #ccc;
	color: #333;
	padding: 5px 15px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#index #content-area h3>span>a:hover{
	text-decoration: none;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#news>li{
	margin: 0 0 35px;
	vertical-align: middle;
	position: relative;
}
#news>li:last-child{margin-bottom: 0;}
#news>li span{
	display: block;
	float: left;
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
	padding-top: 3px;
	word-wrap: break-word;
	word-break: break-all;
	color: #333;
}
#news>li>.f1> span{
	font-weight:normal;
}
#news>li>.f1>span:nth-child(2){
	color: #fff;
	background: #09ACA6;
	margin: 0 0 0 15px;
	width: 80px;
	text-align: center;
	padding: 3px 0 2px;
}
#news>li span.prize{
	background: #E15C7B !important;
}
#news>li>span{
	width: 480px;
	float: right;
	line-height: 100%;
}
#news>li>span>a{
	line-height: 140%;
	color: #333;
}
#news>li>a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
/* 活動報告 */
#event{}
#event .box{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px dotted #ccc;
}
#event .box .desc{
	width:520px;
	float:left;
}
#event .box .date,
#event .box .title{
	display:block;
}
#event .box .thumbs{
	width:180px;
	float:right;
}
.orgarea h3{
	font-size: 18px;
    line-height: 160%;
    margin-bottom: 15px;
    color: #E36683;
}
.orgarea h4{
	font-size: 16px;
    line-height: 160%;
    margin-bottom: 15px;
    color: #E36683;
}

/* 取組み概要 行動目標・事例紹介 */
.orgarea p{
	margin-bottom:20px;
}
.summary{
	text-align:center;
	font-size:18px;
	line-height:180%;
	padding:40px 0;
}
.underline{
	text-decoration:underline;
}

/*ページネーション
------------------------------------------*/
.pagenate{
	padding-bottom:20px;
}
.pagination li{
	float:left;
	margin-right:10px;
}
.pagination li span,
.pagination li a{
	display:block;
	padding:5px 10px;
	border:1px solid #E36683;
	line-height:20px;
}
.pagination li a{
	background:#E36683;
	color:#FFFFFF;
}
